/* Icons :: END */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "icomoon";
		src: url("https://cdn-ilemiim.nitrocdn.com/lWXTNOLFdHVUoVFtkDXwgGmpgIIobbGG/assets/images/source/rev-4d020ed/associatesinternational.com/wp-content/themes/fortuna/stylesheets/fonts/8e0e0ddf2c43770f6feb5c1f1490fb49.icomoon.svg#icomoon") format("svg");
	}
}

/* Custom BOC Icons */
.icon {
	font-family: "icomoon";
	speak: none;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

i.icon {
	/*  These overwrite VC styles */
	width: auto !important;
	height: auto !important;
	vertical-align: inherit !important;
}

/* added by valkilmar :: START */
.vc-icons-selector .fip-icons-container .fip-box {
	/*  These overwrite VC icon selector styles */
	width: 44px !important;
}

.vc-icons-selector .fip-icons-container .fip-box i.icon {
	/*  These overwrite VC icon selector styles */
	margin-left: 0 !important;
	line-height: 36px !important;
}

/* added by valkilmar :: END */

/* Icons :: START */
.icon-album:before {
	content: "";
}

.icon-arc:before {
	content: "";
}

.icon-back-2:before {
	content: "";
}

.icon-bandaid:before {
	content: "";
}

.icon-car:before {
	content: "";
}

.icon-diamond:before {
	content: "";
}

.icon-door-lock:before {
	content: "";
}

.icon-eyedropper:before {
	content: "";
}

.icon-female:before {
	content: "";
}

.icon-gym:before {
	content: "";
}

.icon-hammer:before {
	content: "";
}

.icon-headphones:before {
	content: "";
}

.icon-helm:before {
	content: "";
}

.icon-hourglass:before {
	content: "";
}

.icon-leaf:before {
	content: "";
}

.icon-magic-wand:before {
	content: "";
}

.icon-male:before {
	content: "";
}

.icon-map-2:before {
	content: "";
}

.icon-next-2:before {
	content: "";
}

.icon-paint-bucket:before {
	content: "";
}

.icon-pendrive:before {
	content: "";
}

.icon-photo:before {
	content: "";
}

.icon-piggy:before {
	content: "";
}

.icon-plugin:before {
	content: "";
}

.icon-refresh-2:before {
	content: "";
}

.icon-rocket:before {
	content: "";
}

.icon-settings:before {
	content: "";
}

.icon-shield:before {
	content: "";
}

.icon-smile:before {
	content: "";
}

.icon-usb:before {
	content: "";
}

.icon-vector:before {
	content: "";
}

.icon-wine:before {
	content: "";
}

.icon-cloud-upload:before {
	content: "";
}

.icon-cash:before {
	content: "";
}

.icon-close:before {
	content: "";
}

.icon-bluetooth:before {
	content: "";
}

.icon-cloud-download:before {
	content: "";
}

.icon-way:before {
	content: "";
}

.icon-close-circle:before {
	content: "";
}

.icon-id:before {
	content: "";
}

.icon-angle-up:before {
	content: "";
}

.icon-wristwatch:before {
	content: "";
}

.icon-angle-up-circle:before {
	content: "";
}

.icon-world:before {
	content: "";
}

.icon-angle-right:before {
	content: "";
}

.icon-volume:before {
	content: "";
}

.icon-angle-right-circle:before {
	content: "";
}

.icon-users:before {
	content: "";
}

.icon-angle-left:before {
	content: "";
}

.icon-user-female:before {
	content: "";
}

.icon-angle-left-circle:before {
	content: "";
}

.icon-up-arrow:before {
	content: "";
}

.icon-angle-down:before {
	content: "";
}

.icon-switch:before {
	content: "";
}

.icon-angle-down-circle:before {
	content: "";
}

.icon-scissors:before {
	content: "";
}

.icon-wallet:before {
	content: "";
}

.icon-safe:before {
	content: "";
}

.icon-volume2:before {
	content: "";
}

.icon-volume1:before {
	content: "";
}

.icon-voicemail:before {
	content: "";
}

.icon-video:before {
	content: "";
}

.icon-user:before {
	content: "";
}

.icon-upload:before {
	content: "";
}

.icon-unlock:before {
	content: "";
}

.icon-umbrella:before {
	content: "";
}

.icon-trash:before {
	content: "";
}

.icon-tools:before {
	content: "";
}

.icon-timer:before {
	content: "";
}

.icon-ticket:before {
	content: "";
}

.icon-target:before {
	content: "";
}

.icon-sun:before {
	content: "";
}

.icon-study:before {
	content: "";
}

.icon-stopwatch:before {
	content: "";
}

.icon-star:before {
	content: "";
}

.icon-speaker:before {
	content: "";
}

.icon-signal:before {
	content: "";
}

.icon-shuffle:before {
	content: "";
}

.icon-shopbag:before {
	content: "";
}

.icon-share:before {
	content: "";
}

.icon-server:before {
	content: "";
}

.icon-search:before {
	content: "";
}

.icon-film:before {
	content: "";
}

.icon-science:before {
	content: "";
}

.icon-disk:before {
	content: "";
}

.icon-ribbon:before {
	content: "";
}

.icon-repeat:before {
	content: "";
}

.icon-refresh:before {
	content: "";
}

.icon-add-user:before {
	content: "";
}

.icon-refresh-cloud:before {
	content: "";
}

.icon-paperclip:before {
	content: "";
}

.icon-radio:before {
	content: "";
}

.icon-note2:before {
	content: "";
}

.icon-print:before {
	content: "";
}

.icon-network:before {
	content: "";
}

.icon-prev:before {
	content: "";
}

.icon-mute:before {
	content: "";
}

.icon-power:before {
	content: "";
}

.icon-medal:before {
	content: "";
}

.icon-portfolio:before {
	content: "";
}

.icon-like2:before {
	content: "";
}

.icon-plus:before {
	content: "";
}

.icon-left-arrow:before {
	content: "";
}

.icon-play:before {
	content: "";
}

.icon-key:before {
	content: "";
}

.icon-plane:before {
	content: "";
}

.icon-joy:before {
	content: "";
}

.icon-photo-gallery:before {
	content: "";
}

.icon-pin:before {
	content: "";
}

.icon-phone:before {
	content: "";
}

.icon-plug:before {
	content: "";
}

.icon-pen:before {
	content: "";
}

.icon-right-arrow:before {
	content: "";
}

.icon-paper-plane:before {
	content: "";
}

.icon-delete-user:before {
	content: "";
}

.icon-paint:before {
	content: "";
}

.icon-bottom-arrow:before {
	content: "";
}

.icon-notebook:before {
	content: "";
}

.icon-note:before {
	content: "";
}

.icon-next:before {
	content: "";
}

.icon-news-paper:before {
	content: "";
}

.icon-musiclist:before {
	content: "";
}

.icon-music:before {
	content: "";
}

.icon-mouse:before {
	content: "";
}

.icon-more:before {
	content: "";
}

.icon-moon:before {
	content: "";
}

.icon-monitor:before {
	content: "";
}

.icon-micro:before {
	content: "";
}

.icon-menu:before {
	content: "";
}

.icon-map:before {
	content: "";
}

.icon-map-marker:before {
	content: "";
}

.icon-mail:before {
	content: "";
}

.icon-mail-open:before {
	content: "";
}

.icon-mail-open-file:before {
	content: "";
}

.icon-magnet:before {
	content: "";
}

.icon-loop:before {
	content: "";
}

.icon-look:before {
	content: "";
}

.icon-lock:before {
	content: "";
}

.icon-lintern:before {
	content: "";
}

.icon-link:before {
	content: "";
}

.icon-like:before {
	content: "";
}

.icon-light:before {
	content: "";
}

.icon-less:before {
	content: "";
}

.icon-keypad:before {
	content: "";
}

.icon-junk:before {
	content: "";
}

.icon-info:before {
	content: "";
}

.icon-home:before {
	content: "";
}

.icon-help2:before {
	content: "";
}

.icon-help1:before {
	content: "";
}

.icon-graph3:before {
	content: "";
}

.icon-graph2:before {
	content: "";
}

.icon-graph1:before {
	content: "";
}

.icon-graph:before {
	content: "";
}

.icon-global:before {
	content: "";
}

.icon-gleam:before {
	content: "";
}

.icon-glasses:before {
	content: "";
}

.icon-gift:before {
	content: "";
}

.icon-folder:before {
	content: "";
}

.icon-flag:before {
	content: "";
}

.icon-filter:before {
	content: "";
}

.icon-file:before {
	content: "";
}

.icon-expand1:before {
	content: "";
}

.icon-exapnd2:before {
	content: "";
}

.icon-edit:before {
	content: "";
}

.icon-drop:before {
	content: "";
}

.icon-drawer:before {
	content: "";
}

.icon-download:before {
	content: "";
}

.icon-display2:before {
	content: "";
}

.icon-display1:before {
	content: "";
}

.icon-diskette:before {
	content: "";
}

.icon-date:before {
	content: "";
}

.icon-cup:before {
	content: "";
}

.icon-culture:before {
	content: "";
}

.icon-crop:before {
	content: "";
}

.icon-credit:before {
	content: "";
}

.icon-copy-file:before {
	content: "";
}

.icon-config:before {
	content: "";
}

.icon-compass:before {
	content: "";
}

.icon-comment:before {
	content: "";
}

.icon-coffee:before {
	content: "";
}

.icon-cloud:before {
	content: "";
}

.icon-clock:before {
	content: "";
}

.icon-check:before {
	content: "";
}

.icon-chat:before {
	content: "";
}

.icon-cart:before {
	content: "";
}

.icon-camera:before {
	content: "";
}

.icon-call:before {
	content: "";
}

.icon-calculator:before {
	content: "";
}

.icon-browser:before {
	content: "";
}

.icon-box2:before {
	content: "";
}

.icon-box1:before {
	content: "";
}

.icon-bookmarks:before {
	content: "";
}

.icon-bicycle:before {
	content: "";
}

.icon-bell:before {
	content: "";
}

.icon-battery:before {
	content: "";
}

.icon-ball:before {
	content: "";
}

.icon-back:before {
	content: "";
}

.icon-attention:before {
	content: "";
}

.icon-anchor:before {
	content: "";
}

.icon-albums:before {
	content: "";
}

.icon-alarm:before {
	content: "";
}

.icon-airplay:before {
	content: "";
}

.icon-mobile:before {
	content: "";
}

.icon-laptop:before {
	content: "";
}

.icon-desktop:before {
	content: "";
}

.icon-tablet:before {
	content: "";
}

.icon-phone5:before {
	content: "";
}

.icon-document:before {
	content: "";
}

.icon-documents:before {
	content: "";
}

.icon-search5:before {
	content: "";
}

.icon-clipboard:before {
	content: "";
}

.icon-newspaper:before {
	content: "";
}

.icon-notebook2:before {
	content: "";
}

.icon-book-open:before {
	content: "";
}

.icon-browser3:before {
	content: "";
}

.icon-calendar:before {
	content: "";
}

.icon-presentation:before {
	content: "";
}

.icon-picture:before {
	content: "";
}

.icon-pictures:before {
	content: "";
}

.icon-video4:before {
	content: "";
}

.icon-camera5:before {
	content: "";
}

.icon-printer:before {
	content: "";
}

.icon-toolbox:before {
	content: "";
}

.icon-briefcase:before {
	content: "";
}

.icon-wallet3:before {
	content: "";
}

.icon-gift3:before {
	content: "";
}

.icon-bargraph:before {
	content: "";
}

.icon-grid:before {
	content: "";
}

.icon-expand:before {
	content: "";
}

.icon-focus:before {
	content: "";
}

.icon-edit3:before {
	content: "";
}

.icon-adjustments:before {
	content: "";
}

.icon-ribbon2:before {
	content: "";
}

.icon-hourglass3:before {
	content: "";
}

.icon-lock5:before {
	content: "";
}

.icon-megaphone:before {
	content: "";
}

.icon-shield3:before {
	content: "";
}

.icon-trophy:before {
	content: "";
}

.icon-flag4:before {
	content: "";
}

.icon-map3:before {
	content: "";
}

.icon-puzzle:before {
	content: "";
}

.icon-basket:before {
	content: "";
}

.icon-envelope:before {
	content: "";
}

.icon-streetsign:before {
	content: "";
}

.icon-telescope:before {
	content: "";
}

.icon-gears:before {
	content: "";
}

.icon-key5:before {
	content: "";
}

.icon-paperclip4:before {
	content: "";
}

.icon-attachment:before {
	content: "";
}

.icon-pricetags:before {
	content: "";
}

.icon-lightbulb:before {
	content: "";
}

.icon-layers:before {
	content: "";
}

.icon-pencil:before {
	content: "";
}

.icon-tools3:before {
	content: "";
}

.icon-tools-2:before {
	content: "";
}

.icon-scissors2:before {
	content: "";
}

.icon-paintbrush:before {
	content: "";
}

.icon-magnifying-glass:before {
	content: "";
}

.icon-circle-compass:before {
	content: "";
}

.icon-linegraph:before {
	content: "";
}

.icon-mic:before {
	content: "";
}

.icon-strategy:before {
	content: "";
}

.icon-beaker:before {
	content: "";
}

.icon-caution:before {
	content: "";
}

.icon-recycle:before {
	content: "";
}

.icon-anchor3:before {
	content: "";
}

.icon-profile-male:before {
	content: "";
}

.icon-profile-female:before {
	content: "";
}

.icon-bike:before {
	content: "";
}

.icon-wine2:before {
	content: "";
}

.icon-hotairballoon:before {
	content: "";
}

.icon-globe:before {
	content: "";
}

.icon-genius:before {
	content: "";
}

.icon-map-pin:before {
	content: "";
}

.icon-dial:before {
	content: "";
}

.icon-chat3:before {
	content: "";
}

.icon-heart:before {
	content: "";
}

.icon-cloud5:before {
	content: "";
}

.icon-upload5:before {
	content: "";
}

.icon-download4:before {
	content: "";
}

.icon-target3:before {
	content: "";
}

.icon-hazardous:before {
	content: "";
}

.icon-piechart:before {
	content: "";
}

.icon-speedometer:before {
	content: "";
}

.icon-global2:before {
	content: "";
}

.icon-compass4:before {
	content: "";
}

.icon-lifesaver:before {
	content: "";
}

.icon-clock4:before {
	content: "";
}

.icon-aperture:before {
	content: "";
}

.icon-quote:before {
	content: "";
}

.icon-scope:before {
	content: "";
}

.icon-alarmclock:before {
	content: "";
}

.icon-refresh3:before {
	content: "";
}

.icon-happy:before {
	content: "";
}

.icon-sad:before {
	content: "";
}

.icon-facebook:before {
	content: "";
}

.icon-twitter:before {
	content: "";
}

.icon-googleplus:before {
	content: "";
}

.icon-rss:before {
	content: "";
}

.icon-tumblr:before {
	content: "";
}

.icon-linkedin:before {
	content: "";
}

.icon-dribbble:before {
	content: "";
}

.icon-heart2:before {
	content: "";
}

.icon-cloud2:before {
	content: "";
}

.icon-star5:before {
	content: "";
}

.icon-tv:before {
	content: "";
}

.icon-sound:before {
	content: "";
}

.icon-video2:before {
	content: "";
}

.icon-trash4:before {
	content: "";
}

.icon-user4:before {
	content: "";
}

.icon-key2:before {
	content: "";
}

.icon-search2:before {
	content: "";
}

.icon-settings2:before {
	content: "";
}

.icon-camera2:before {
	content: "";
}

.icon-tag:before {
	content: "";
}

.icon-lock2:before {
	content: "";
}

.icon-bulb:before {
	content: "";
}

.icon-pen2:before {
	content: "";
}

.icon-diamond2:before {
	content: "";
}

.icon-display:before {
	content: "";
}

.icon-location:before {
	content: "";
}

.icon-eye:before {
	content: "";
}

.icon-bubble:before {
	content: "";
}

.icon-stack:before {
	content: "";
}

.icon-cup3:before {
	content: "";
}

.icon-phone2:before {
	content: "";
}

.icon-news:before {
	content: "";
}

.icon-mail3:before {
	content: "";
}

.icon-like3:before {
	content: "";
}

.icon-photo2:before {
	content: "";
}

.icon-note3:before {
	content: "";
}

.icon-clock2:before {
	content: "";
}

.icon-paperplane:before {
	content: "";
}

.icon-params:before {
	content: "";
}

.icon-banknote:before {
	content: "";
}

.icon-data:before {
	content: "";
}

.icon-music6:before {
	content: "";
}

.icon-megaphone2:before {
	content: "";
}

.icon-study2:before {
	content: "";
}

.icon-lab:before {
	content: "";
}

.icon-food:before {
	content: "";
}

.icon-t-shirt:before {
	content: "";
}

.icon-fire:before {
	content: "";
}

.icon-clip:before {
	content: "";
}

.icon-shop:before {
	content: "";
}

.icon-calendar2:before {
	content: "";
}

.icon-wallet2:before {
	content: "";
}

.icon-vynil:before {
	content: "";
}

.icon-truck:before {
	content: "";
}

.icon-world2:before {
	content: "";
}

.icon-glass:before {
	content: "";
}

.icon-music2:before {
	content: "";
}

.icon-search3:before {
	content: "";
}

.icon-envelope-o:before {
	content: "";
}

.icon-heart3:before {
	content: "";
}

.icon-star2:before {
	content: "";
}

.icon-star-o:before {
	content: "";
}

.icon-user2:before {
	content: "";
}

.icon-film2:before {
	content: "";
}

.icon-th-large:before {
	content: "";
}

.icon-th:before {
	content: "";
}

.icon-th-list:before {
	content: "";
}

.icon-check2:before {
	content: "";
}

.icon-close2:before {
	content: "";
}

.icon-search-plus:before {
	content: "";
}

.icon-search-minus:before {
	content: "";
}

.icon-power-off:before {
	content: "";
}

.icon-signal3:before {
	content: "";
}

.icon-cog:before {
	content: "";
}

.icon-trash-o:before {
	content: "";
}

.icon-home2:before {
	content: "";
}

.icon-file-o:before {
	content: "";
}

.icon-clock-o:before {
	content: "";
}

.icon-road:before {
	content: "";
}

.icon-download2:before {
	content: "";
}

.icon-arrow-circle-o-down:before {
	content: "";
}

.icon-arrow-circle-o-up:before {
	content: "";
}

.icon-inbox:before {
	content: "";
}

.icon-play-circle-o:before {
	content: "";
}

.icon-repeat2:before {
	content: "";
}

.icon-refresh2:before {
	content: "";
}

.icon-list-alt:before {
	content: "";
}

.icon-lock3:before {
	content: "";
}

.icon-flag2:before {
	content: "";
}

.icon-headphones2:before {
	content: "";
}

.icon-volume-off:before {
	content: "";
}

.icon-volume-down:before {
	content: "";
}

.icon-volume-up:before {
	content: "";
}

.icon-qrcode:before {
	content: "";
}

.icon-barcode:before {
	content: "";
}

.icon-tag2:before {
	content: "";
}

.icon-tags:before {
	content: "";
}

.icon-book:before {
	content: "";
}

.icon-bookmark:before {
	content: "";
}

.icon-print2:before {
	content: "";
}

.icon-camera3:before {
	content: "";
}

.icon-font:before {
	content: "";
}

.icon-bold:before {
	content: "";
}

.icon-italic:before {
	content: "";
}

.icon-text-height:before {
	content: "";
}

.icon-text-width:before {
	content: "";
}

.icon-align-left:before {
	content: "";
}

.icon-align-center:before {
	content: "";
}

.icon-align-right:before {
	content: "";
}

.icon-align-justify:before {
	content: "";
}

.icon-list:before {
	content: "";
}

.icon-dedent:before {
	content: "";
}

.icon-indent:before {
	content: "";
}

.icon-video-camera:before {
	content: "";
}

.icon-image:before {
	content: "";
}

.icon-pencil2:before {
	content: "";
}

.icon-map-marker2:before {
	content: "";
}

.icon-adjust:before {
	content: "";
}

.icon-tint:before {
	content: "";
}

.icon-edit2:before {
	content: "";
}

.icon-share-square-o:before {
	content: "";
}

.icon-check-square-o:before {
	content: "";
}

.icon-arrows:before {
	content: "";
}

.icon-step-backward:before {
	content: "";
}

.icon-fast-backward:before {
	content: "";
}

.icon-backward:before {
	content: "";
}

.icon-play3:before {
	content: "";
}

.icon-pause:before {
	content: "";
}

.icon-stop:before {
	content: "";
}

.icon-forward:before {
	content: "";
}

.icon-fast-forward:before {
	content: "";
}

.icon-step-forward:before {
	content: "";
}

.icon-eject:before {
	content: "";
}

.icon-chevron-left:before {
	content: "";
}

.icon-chevron-right:before {
	content: "";
}

.icon-plus-circle:before {
	content: "";
}

.icon-minus-circle:before {
	content: "";
}

.icon-times-circle:before {
	content: "";
}

.icon-check-circle:before {
	content: "";
}

.icon-question-circle:before {
	content: "";
}

.icon-info-circle:before {
	content: "";
}

.icon-crosshairs:before {
	content: "";
}

.icon-times-circle-o:before {
	content: "";
}

.icon-check-circle-o:before {
	content: "";
}

.icon-ban:before {
	content: "";
}

.icon-arrow-left:before {
	content: "";
}

.icon-arrow-right:before {
	content: "";
}

.icon-arrow-up:before {
	content: "";
}

.icon-arrow-down:before {
	content: "";
}

.icon-mail-forward:before {
	content: "";
}

.icon-expand2:before {
	content: "";
}

.icon-compress:before {
	content: "";
}

.icon-plus5:before {
	content: "";
}

.icon-minus:before {
	content: "";
}

.icon-asterisk:before {
	content: "";
}

.icon-exclamation-circle:before {
	content: "";
}

.icon-gift2:before {
	content: "";
}

.icon-leaf3:before {
	content: "";
}

.icon-fire2:before {
	content: "";
}

.icon-eye2:before {
	content: "";
}

.icon-eye-slash:before {
	content: "";
}

.icon-exclamation-triangle:before {
	content: "";
}

.icon-plane2:before {
	content: "";
}

.icon-calendar3:before {
	content: "";
}

.icon-random:before {
	content: "";
}

.icon-comment3:before {
	content: "";
}

.icon-magnet3:before {
	content: "";
}

.icon-chevron-up:before {
	content: "";
}

.icon-chevron-down:before {
	content: "";
}

.icon-retweet:before {
	content: "";
}

.icon-shopping-cart:before {
	content: "";
}

.icon-folder3:before {
	content: "";
}

.icon-folder-open:before {
	content: "";
}

.icon-arrows-v:before {
	content: "";
}

.icon-arrows-h:before {
	content: "";
}

.icon-bar-chart:before {
	content: "";
}

.icon-twitter-square:before {
	content: "";
}

.icon-facebook-square:before {
	content: "";
}

.icon-camera-retro:before {
	content: "";
}

.icon-key3:before {
	content: "";
}

.icon-cogs:before {
	content: "";
}

.icon-comments:before {
	content: "";
}

.icon-thumbs-o-up:before {
	content: "";
}

.icon-thumbs-o-down:before {
	content: "";
}

.icon-star-half:before {
	content: "";
}

.icon-heart-o:before {
	content: "";
}

.icon-sign-out:before {
	content: "";
}

.icon-linkedin-square:before {
	content: "";
}

.icon-thumb-tack:before {
	content: "";
}

.icon-external-link:before {
	content: "";
}

.icon-sign-in:before {
	content: "";
}

.icon-trophy2:before {
	content: "";
}

.icon-github-square:before {
	content: "";
}

.icon-upload2:before {
	content: "";
}

.icon-lemon-o:before {
	content: "";
}

.icon-phone3:before {
	content: "";
}

.icon-square-o:before {
	content: "";
}

.icon-bookmark-o:before {
	content: "";
}

.icon-phone-square:before {
	content: "";
}

.icon-twitter2:before {
	content: "";
}

.icon-facebook2:before {
	content: "";
}

.icon-github:before {
	content: "";
}

.icon-unlock2:before {
	content: "";
}

.icon-credit-card:before {
	content: "";
}

.icon-rss2:before {
	content: "";
}

.icon-hdd-o:before {
	content: "";
}

.icon-bullhorn:before {
	content: "";
}

.icon-bell-o:before {
	content: "";
}

.icon-certificate:before {
	content: "";
}

.icon-hand-o-right:before {
	content: "";
}

.icon-hand-o-left:before {
	content: "";
}

.icon-hand-o-up:before {
	content: "";
}

.icon-hand-o-down:before {
	content: "";
}

.icon-arrow-circle-left:before {
	content: "";
}

.icon-arrow-circle-right:before {
	content: "";
}

.icon-arrow-circle-up:before {
	content: "";
}

.icon-arrow-circle-down:before {
	content: "";
}

.icon-globe2:before {
	content: "";
}

.icon-wrench:before {
	content: "";
}

.icon-tasks:before {
	content: "";
}

.icon-filter2:before {
	content: "";
}

.icon-briefcase2:before {
	content: "";
}

.icon-arrows-alt:before {
	content: "";
}

.icon-group:before {
	content: "";
}

.icon-chain:before {
	content: "";
}

.icon-cloud3:before {
	content: "";
}

.icon-flask:before {
	content: "";
}

.icon-cut:before {
	content: "";
}

.icon-copy:before {
	content: "";
}

.icon-paperclip2:before {
	content: "";
}

.icon-floppy-o:before {
	content: "";
}

.icon-square:before {
	content: "";
}

.icon-bars:before {
	content: "";
}

.icon-list-ul:before {
	content: "";
}

.icon-list-ol:before {
	content: "";
}

.icon-strikethrough:before {
	content: "";
}

.icon-underline:before {
	content: "";
}

.icon-table:before {
	content: "";
}

.icon-magic:before {
	content: "";
}

.icon-truck2:before {
	content: "";
}

.icon-pinterest:before {
	content: "";
}

.icon-pinterest-square:before {
	content: "";
}

.icon-google-plus-square:before {
	content: "";
}

.icon-google-plus:before {
	content: "";
}

.icon-money:before {
	content: "";
}

.icon-caret-down:before {
	content: "";
}

.icon-caret-up:before {
	content: "";
}

.icon-caret-left:before {
	content: "";
}

.icon-caret-right:before {
	content: "";
}

.icon-columns:before {
	content: "";
}

.icon-sort:before {
	content: "";
}

.icon-sort-desc:before {
	content: "";
}

.icon-sort-asc:before {
	content: "";
}

.icon-envelope2:before {
	content: "";
}

.icon-linkedin2:before {
	content: "";
}

.icon-rotate-left:before {
	content: "";
}

.icon-gavel:before {
	content: "";
}

.icon-dashboard:before {
	content: "";
}

.icon-comment-o:before {
	content: "";
}

.icon-comments-o:before {
	content: "";
}

.icon-bolt:before {
	content: "";
}

.icon-sitemap:before {
	content: "";
}

.icon-umbrella2:before {
	content: "";
}

.icon-clipboard2:before {
	content: "";
}

.icon-lightbulb-o:before {
	content: "";
}

.icon-exchange:before {
	content: "";
}

.icon-cloud-download2:before {
	content: "";
}

.icon-cloud-upload2:before {
	content: "";
}

.icon-user-md:before {
	content: "";
}

.icon-stethoscope:before {
	content: "";
}

.icon-suitcase:before {
	content: "";
}

.icon-bell3:before {
	content: "";
}

.icon-coffee2:before {
	content: "";
}

.icon-cutlery:before {
	content: "";
}

.icon-file-text-o:before {
	content: "";
}

.icon-building-o:before {
	content: "";
}

.icon-hospital-o:before {
	content: "";
}

.icon-ambulance:before {
	content: "";
}

.icon-medkit:before {
	content: "";
}

.icon-fighter-jet:before {
	content: "";
}

.icon-beer:before {
	content: "";
}

.icon-h-square:before {
	content: "";
}

.icon-plus-square:before {
	content: "";
}

.icon-angle-double-left:before {
	content: "";
}

.icon-angle-double-right:before {
	content: "";
}

.icon-angle-double-up:before {
	content: "";
}

.icon-angle-double-down:before {
	content: "";
}

.icon-angle-left2:before {
	content: "";
}

.icon-angle-right2:before {
	content: "";
}

.icon-angle-up2:before {
	content: "";
}

.icon-angle-down2:before {
	content: "";
}

.icon-desktop2:before {
	content: "";
}

.icon-laptop2:before {
	content: "";
}

.icon-tablet2:before {
	content: "";
}

.icon-mobile2:before {
	content: "";
}

.icon-circle-o:before {
	content: "";
}

.icon-quote-left:before {
	content: "";
}

.icon-quote-right:before {
	content: "";
}

.icon-spinner:before {
	content: "";
}

.icon-circle:before {
	content: "";
}

.icon-mail-reply:before {
	content: "";
}

.icon-github-alt:before {
	content: "";
}

.icon-folder-o:before {
	content: "";
}

.icon-folder-open-o:before {
	content: "";
}

.icon-smile-o:before {
	content: "";
}

.icon-frown-o:before {
	content: "";
}

.icon-meh-o:before {
	content: "";
}

.icon-gamepad:before {
	content: "";
}

.icon-keyboard-o:before {
	content: "";
}

.icon-flag-o:before {
	content: "";
}

.icon-flag-checkered:before {
	content: "";
}

.icon-terminal:before {
	content: "";
}

.icon-code:before {
	content: "";
}

.icon-mail-reply-all:before {
	content: "";
}

.icon-star-half-empty:before {
	content: "";
}

.icon-location-arrow:before {
	content: "";
}

.icon-crop2:before {
	content: "";
}

.icon-code-fork:before {
	content: "";
}

.icon-chain-broken:before {
	content: "";
}

.icon-question:before {
	content: "";
}

.icon-info4:before {
	content: "";
}

.icon-exclamation:before {
	content: "";
}

.icon-superscript:before {
	content: "";
}

.icon-subscript:before {
	content: "";
}

.icon-eraser:before {
	content: "";
}

.icon-puzzle-piece:before {
	content: "";
}

.icon-microphone:before {
	content: "";
}

.icon-microphone-slash:before {
	content: "";
}

.icon-shield2:before {
	content: "";
}

.icon-calendar-o:before {
	content: "";
}

.icon-fire-extinguisher:before {
	content: "";
}

.icon-rocket3:before {
	content: "";
}

.icon-maxcdn:before {
	content: "";
}

.icon-chevron-circle-left:before {
	content: "";
}

.icon-chevron-circle-right:before {
	content: "";
}

.icon-chevron-circle-up:before {
	content: "";
}

.icon-chevron-circle-down:before {
	content: "";
}

.icon-html5:before {
	content: "";
}

.icon-css3:before {
	content: "";
}

.icon-anchor2:before {
	content: "";
}

.icon-unlock-alt:before {
	content: "";
}

.icon-bullseye:before {
	content: "";
}

.icon-ellipsis-h:before {
	content: "";
}

.icon-ellipsis-v:before {
	content: "";
}

.icon-rss-square:before {
	content: "";
}

.icon-play-circle:before {
	content: "";
}

.icon-ticket3:before {
	content: "";
}

.icon-minus-square:before {
	content: "";
}

.icon-minus-square-o:before {
	content: "";
}

.icon-level-up:before {
	content: "";
}

.icon-level-down:before {
	content: "";
}

.icon-check-square:before {
	content: "";
}

.icon-pencil-square:before {
	content: "";
}

.icon-external-link-square:before {
	content: "";
}

.icon-share-square:before {
	content: "";
}

.icon-compass2:before {
	content: "";
}

.icon-caret-square-o-down:before {
	content: "";
}

.icon-caret-square-o-up:before {
	content: "";
}

.icon-caret-square-o-right:before {
	content: "";
}

.icon-eur:before {
	content: "";
}

.icon-gbp:before {
	content: "";
}

.icon-dollar:before {
	content: "";
}

.icon-inr:before {
	content: "";
}

.icon-cny:before {
	content: "";
}

.icon-rouble:before {
	content: "";
}

.icon-krw:before {
	content: "";
}

.icon-bitcoin:before {
	content: "";
}

.icon-file2:before {
	content: "";
}

.icon-file-text:before {
	content: "";
}

.icon-sort-alpha-asc:before {
	content: "";
}

.icon-sort-alpha-desc:before {
	content: "";
}

.icon-sort-amount-asc:before {
	content: "";
}

.icon-sort-amount-desc:before {
	content: "";
}

.icon-sort-numeric-asc:before {
	content: "";
}

.icon-sort-numeric-desc:before {
	content: "";
}

.icon-thumbs-up:before {
	content: "";
}

.icon-thumbs-down:before {
	content: "";
}

.icon-youtube-square:before {
	content: "";
}

.icon-youtube:before {
	content: "";
}

.icon-xing:before {
	content: "";
}

.icon-xing-square:before {
	content: "";
}

.icon-youtube-play:before {
	content: "";
}

.icon-dropbox:before {
	content: "";
}

.icon-stack-overflow:before {
	content: "";
}

.icon-instagram:before {
	content: "";
}

.icon-flickr:before {
	content: "";
}

.icon-adn:before {
	content: "";
}

.icon-bitbucket:before {
	content: "";
}

.icon-bitbucket-square:before {
	content: "";
}

.icon-tumblr2:before {
	content: "";
}

.icon-tumblr-square:before {
	content: "";
}

.icon-long-arrow-down:before {
	content: "";
}

.icon-long-arrow-up:before {
	content: "";
}

.icon-long-arrow-left:before {
	content: "";
}

.icon-long-arrow-right:before {
	content: "";
}

.icon-apple:before {
	content: "";
}

.icon-windows:before {
	content: "";
}

.icon-android:before {
	content: "";
}

.icon-linux:before {
	content: "";
}

.icon-dribbble2:before {
	content: "";
}

.icon-skype:before {
	content: "";
}

.icon-foursquare:before {
	content: "";
}

.icon-trello:before {
	content: "";
}

.icon-female2:before {
	content: "";
}

.icon-male2:before {
	content: "";
}

.icon-gittip:before {
	content: "";
}

.icon-sun-o:before {
	content: "";
}

.icon-moon-o:before {
	content: "";
}

.icon-archive:before {
	content: "";
}

.icon-bug:before {
	content: "";
}

.icon-vk:before {
	content: "";
}

.icon-weibo:before {
	content: "";
}

.icon-renren:before {
	content: "";
}

.icon-pagelines:before {
	content: "";
}

.icon-stack-exchange:before {
	content: "";
}

.icon-arrow-circle-o-right:before {
	content: "";
}

.icon-arrow-circle-o-left:before {
	content: "";
}

.icon-caret-square-o-left:before {
	content: "";
}

.icon-dot-circle-o:before {
	content: "";
}

.icon-wheelchair:before {
	content: "";
}

.icon-vimeo-square:before {
	content: "";
}

.icon-try:before {
	content: "";
}

.icon-plus-square-o:before {
	content: "";
}

.icon-space-shuttle:before {
	content: "";
}

.icon-slack:before {
	content: "";
}

.icon-envelope-square:before {
	content: "";
}

.icon-wordpress:before {
	content: "";
}

.icon-openid:before {
	content: "";
}

.icon-bank:before {
	content: "";
}

.icon-graduation-cap:before {
	content: "";
}

.icon-yahoo:before {
	content: "";
}

.icon-google:before {
	content: "";
}

.icon-reddit:before {
	content: "";
}

.icon-reddit-square:before {
	content: "";
}

.icon-stumbleupon-circle:before {
	content: "";
}

.icon-stumbleupon:before {
	content: "";
}

.icon-delicious:before {
	content: "";
}

.icon-digg:before {
	content: "";
}

.icon-pied-piper:before {
	content: "";
}

.icon-pied-piper-alt:before {
	content: "";
}

.icon-drupal:before {
	content: "";
}

.icon-joomla:before {
	content: "";
}

.icon-language:before {
	content: "";
}

.icon-fax:before {
	content: "";
}

.icon-building:before {
	content: "";
}

.icon-child:before {
	content: "";
}

.icon-paw:before {
	content: "";
}

.icon-spoon:before {
	content: "";
}

.icon-cube:before {
	content: "";
}

.icon-cubes:before {
	content: "";
}

.icon-behance:before {
	content: "";
}

.icon-behance-square:before {
	content: "";
}

.icon-steam:before {
	content: "";
}

.icon-steam-square:before {
	content: "";
}

.icon-recycle2:before {
	content: "";
}

.icon-automobile:before {
	content: "";
}

.icon-cab:before {
	content: "";
}

.icon-tree:before {
	content: "";
}

.icon-spotify:before {
	content: "";
}

.icon-deviantart:before {
	content: "";
}

.icon-soundcloud:before {
	content: "";
}

.icon-database:before {
	content: "";
}

.icon-file-pdf-o:before {
	content: "";
}

.icon-file-word-o:before {
	content: "";
}

.icon-file-excel-o:before {
	content: "";
}

.icon-file-powerpoint-o:before {
	content: "";
}

.icon-file-image-o:before {
	content: "";
}

.icon-file-archive-o:before {
	content: "";
}

.icon-file-audio-o:before {
	content: "";
}

.icon-file-movie-o:before {
	content: "";
}

.icon-file-code-o:before {
	content: "";
}

.icon-vine:before {
	content: "";
}

.icon-codepen:before {
	content: "";
}

.icon-jsfiddle:before {
	content: "";
}

.icon-life-bouy:before {
	content: "";
}

.icon-circle-o-notch:before {
	content: "";
}

.icon-ra:before {
	content: "";
}

.icon-empire:before {
	content: "";
}

.icon-git-square:before {
	content: "";
}

.icon-git:before {
	content: "";
}

.icon-hacker-news:before {
	content: "";
}

.icon-tencent-weibo:before {
	content: "";
}

.icon-qq:before {
	content: "";
}

.icon-wechat:before {
	content: "";
}

.icon-paper-plane2:before {
	content: "";
}

.icon-paper-plane-o:before {
	content: "";
}

.icon-history:before {
	content: "";
}

.icon-circle-thin:before {
	content: "";
}

.icon-header:before {
	content: "";
}

.icon-paragraph:before {
	content: "";
}

.icon-sliders:before {
	content: "";
}

.icon-share-alt:before {
	content: "";
}

.icon-share-alt-square:before {
	content: "";
}

.icon-bomb:before {
	content: "";
}

.icon-futbol-o:before {
	content: "";
}

.icon-tty:before {
	content: "";
}

.icon-binoculars:before {
	content: "";
}

.icon-plug2:before {
	content: "";
}

.icon-slideshare:before {
	content: "";
}

.icon-twitch:before {
	content: "";
}

.icon-yelp:before {
	content: "";
}

.icon-newspaper-o:before {
	content: "";
}

.icon-wifi:before {
	content: "";
}

.icon-calculator2:before {
	content: "";
}

.icon-paypal:before {
	content: "";
}

.icon-google-wallet:before {
	content: "";
}

.icon-cc-visa:before {
	content: "";
}

.icon-cc-mastercard:before {
	content: "";
}

.icon-cc-discover:before {
	content: "";
}

.icon-cc-amex:before {
	content: "";
}

.icon-cc-paypal:before {
	content: "";
}

.icon-cc-stripe:before {
	content: "";
}

.icon-bell-slash:before {
	content: "";
}

.icon-bell-slash-o:before {
	content: "";
}

.icon-trash2:before {
	content: "";
}

.icon-copyright:before {
	content: "";
}

.icon-at:before {
	content: "";
}

.icon-eyedropper2:before {
	content: "";
}

.icon-paint-brush:before {
	content: "";
}

.icon-birthday-cake:before {
	content: "";
}

.icon-area-chart:before {
	content: "";
}

.icon-pie-chart:before {
	content: "";
}

.icon-line-chart:before {
	content: "";
}

.icon-lastfm:before {
	content: "";
}

.icon-lastfm-square:before {
	content: "";
}

.icon-toggle-off:before {
	content: "";
}

.icon-toggle-on:before {
	content: "";
}

.icon-bicycle2:before {
	content: "";
}

.icon-bus:before {
	content: "";
}

.icon-ioxhost:before {
	content: "";
}

.icon-angellist:before {
	content: "";
}

.icon-cc:before {
	content: "";
}

.icon-ils:before {
	content: "";
}

.icon-meanpath:before {
	content: "";
}

.icon-phone4:before {
	content: "";
}

.icon-mobile3:before {
	content: "";
}

.icon-mouse2:before {
	content: "";
}

.icon-directions:before {
	content: "";
}

.icon-mail2:before {
	content: "";
}

.icon-paperplane2:before {
	content: "";
}

.icon-pencil3:before {
	content: "";
}

.icon-feather:before {
	content: "";
}

.icon-paperclip3:before {
	content: "";
}

.icon-drawer2:before {
	content: "";
}

.icon-reply:before {
	content: "";
}

.icon-reply-all:before {
	content: "";
}

.icon-forward2:before {
	content: "";
}

.icon-user3:before {
	content: "";
}

.icon-users2:before {
	content: "";
}

.icon-user-add:before {
	content: "";
}

.icon-vcard:before {
	content: "";
}

.icon-export:before {
	content: "";
}

.icon-location2:before {
	content: "";
}

.icon-map2:before {
	content: "";
}

.icon-compass3:before {
	content: "";
}

.icon-location3:before {
	content: "";
}

.icon-target2:before {
	content: "";
}

.icon-share2:before {
	content: "";
}

.icon-sharable:before {
	content: "";
}

.icon-heart4:before {
	content: "";
}

.icon-heart5:before {
	content: "";
}

.icon-star3:before {
	content: "";
}

.icon-star4:before {
	content: "";
}

.icon-thumbsup:before {
	content: "";
}

.icon-thumbsdown:before {
	content: "";
}

.icon-chat2:before {
	content: "";
}

.icon-comment2:before {
	content: "";
}

.icon-quote2:before {
	content: "";
}

.icon-house:before {
	content: "";
}

.icon-popup:before {
	content: "";
}

.icon-search4:before {
	content: "";
}

.icon-flashlight:before {
	content: "";
}

.icon-printer2:before {
	content: "";
}

.icon-bell2:before {
	content: "";
}

.icon-link2:before {
	content: "";
}

.icon-flag3:before {
	content: "";
}

.icon-cog2:before {
	content: "";
}

.icon-tools2:before {
	content: "";
}

.icon-trophy3:before {
	content: "";
}

.icon-tag3:before {
	content: "";
}

.icon-camera4:before {
	content: "";
}

.icon-megaphone3:before {
	content: "";
}

.icon-moon2:before {
	content: "";
}

.icon-palette:before {
	content: "";
}

.icon-leaf2:before {
	content: "";
}

.icon-music3:before {
	content: "";
}

.icon-music4:before {
	content: "";
}

.icon-new:before {
	content: "";
}

.icon-graduation:before {
	content: "";
}

.icon-book2:before {
	content: "";
}

.icon-newspaper2:before {
	content: "";
}

.icon-bag:before {
	content: "";
}

.icon-airplane:before {
	content: "";
}

.icon-lifebuoy:before {
	content: "";
}

.icon-eye3:before {
	content: "";
}

.icon-clock3:before {
	content: "";
}

.icon-microphone2:before {
	content: "";
}

.icon-calendar4:before {
	content: "";
}

.icon-bolt2:before {
	content: "";
}

.icon-thunder:before {
	content: "";
}

.icon-droplet:before {
	content: "";
}

.icon-cd:before {
	content: "";
}

.icon-briefcase3:before {
	content: "";
}

.icon-air:before {
	content: "";
}

.icon-hourglass2:before {
	content: "";
}

.icon-gauge:before {
	content: "";
}

.icon-language2:before {
	content: "";
}

.icon-network2:before {
	content: "";
}

.icon-key4:before {
	content: "";
}

.icon-battery2:before {
	content: "";
}

.icon-bucket:before {
	content: "";
}

.icon-magnet2:before {
	content: "";
}

.icon-drive:before {
	content: "";
}

.icon-cup2:before {
	content: "";
}

.icon-rocket2:before {
	content: "";
}

.icon-brush:before {
	content: "";
}

.icon-suitcase2:before {
	content: "";
}

.icon-cone:before {
	content: "";
}

.icon-earth:before {
	content: "";
}

.icon-keyboard:before {
	content: "";
}

.icon-browser2:before {
	content: "";
}

.icon-publish:before {
	content: "";
}

.icon-progress-3:before {
	content: "";
}

.icon-progress-2:before {
	content: "";
}

.icon-brogress-1:before {
	content: "";
}

.icon-progress-0:before {
	content: "";
}

.icon-sun2:before {
	content: "";
}

.icon-sun22:before {
	content: "";
}

.icon-adjust2:before {
	content: "";
}

.icon-code2:before {
	content: "";
}

.icon-screen:before {
	content: "";
}

.icon-infinity:before {
	content: "";
}

.icon-light-bulb:before {
	content: "";
}

.icon-creditcard:before {
	content: "";
}

.icon-database2:before {
	content: "";
}

.icon-voicemail2:before {
	content: "";
}

.icon-clipboard3:before {
	content: "";
}

.icon-cart2:before {
	content: "";
}

.icon-box:before {
	content: "";
}

.icon-ticket2:before {
	content: "";
}

.icon-rss3:before {
	content: "";
}

.icon-signal2:before {
	content: "";
}

.icon-thermometer:before {
	content: "";
}

.icon-droplets:before {
	content: "";
}

.icon-uniE69E:before {
	content: "";
}

.icon-statistics:before {
	content: "";
}

.icon-pie:before {
	content: "";
}

.icon-bars2:before {
	content: "";
}

.icon-graph4:before {
	content: "";
}

.icon-lock4:before {
	content: "";
}

.icon-lock-open:before {
	content: "";
}

.icon-logout:before {
	content: "";
}

.icon-login:before {
	content: "";
}

.icon-checkmark:before {
	content: "";
}

.icon-cross2:before {
	content: "";
}

.icon-minus2:before {
	content: "";
}

.icon-plus2:before {
	content: "";
}

.icon-cross3:before {
	content: "";
}

.icon-minus3:before {
	content: "";
}

.icon-plus3:before {
	content: "";
}

.icon-cross4:before {
	content: "";
}

.icon-minus4:before {
	content: "";
}

.icon-plus4:before {
	content: "";
}

.icon-erase:before {
	content: "";
}

.icon-blocked:before {
	content: "";
}

.icon-info2:before {
	content: "";
}

.icon-info3:before {
	content: "";
}

.icon-question2:before {
	content: "";
}

.icon-help:before {
	content: "";
}

.icon-warning:before {
	content: "";
}

.icon-cycle:before {
	content: "";
}

.icon-cw:before {
	content: "";
}

.icon-ccw:before {
	content: "";
}

.icon-shuffle2:before {
	content: "";
}

.icon-arrow:before {
	content: "";
}

.icon-arrow2:before {
	content: "";
}

.icon-retweet2:before {
	content: "";
}

.icon-loop2:before {
	content: "";
}

.icon-history2:before {
	content: "";
}

.icon-back2:before {
	content: "";
}

.icon-switch2:before {
	content: "";
}

.icon-list2:before {
	content: "";
}

.icon-add-to-list:before {
	content: "";
}

.icon-layout:before {
	content: "";
}

.icon-list3:before {
	content: "";
}

.icon-text:before {
	content: "";
}

.icon-text2:before {
	content: "";
}

.icon-document2:before {
	content: "";
}

.icon-docs:before {
	content: "";
}

.icon-landscape:before {
	content: "";
}

.icon-pictures2:before {
	content: "";
}

.icon-video3:before {
	content: "";
}

.icon-music5:before {
	content: "";
}

.icon-folder2:before {
	content: "";
}

.icon-archive2:before {
	content: "";
}

.icon-trash3:before {
	content: "";
}

.icon-upload3:before {
	content: "";
}

.icon-download3:before {
	content: "";
}

.icon-disk2:before {
	content: "";
}

.icon-install:before {
	content: "";
}

.icon-cloud4:before {
	content: "";
}

.icon-upload4:before {
	content: "";
}

.icon-bookmark2:before {
	content: "";
}

.icon-bookmarks2:before {
	content: "";
}

.icon-book3:before {
	content: "";
}

.icon-play2:before {
	content: "";
}

.icon-pause2:before {
	content: "";
}

.icon-record:before {
	content: "";
}

.icon-stop2:before {
	content: "";
}

.icon-next2:before {
	content: "";
}

.icon-previous:before {
	content: "";
}

.icon-first:before {
	content: "";
}

.icon-last:before {
	content: "";
}

.icon-resize-enlarge:before {
	content: "";
}

.icon-resize-shrink:before {
	content: "";
}

.icon-volume3:before {
	content: "";
}

.icon-sound2:before {
	content: "";
}

.icon-mute2:before {
	content: "";
}

.icon-flow-cascade:before {
	content: "";
}

.icon-flow-branch:before {
	content: "";
}

.icon-flow-tree:before {
	content: "";
}

.icon-flow-line:before {
	content: "";
}

.icon-flow-parallel:before {
	content: "";
}

.icon-arrow-left2:before {
	content: "";
}

.icon-arrow-down2:before {
	content: "";
}

.icon-arrow-up-upload:before {
	content: "";
}

.icon-arrow-right2:before {
	content: "";
}

.icon-arrow-left3:before {
	content: "";
}

.icon-arrow-down3:before {
	content: "";
}

.icon-arrow-up2:before {
	content: "";
}

.icon-arrow-right3:before {
	content: "";
}

.icon-arrow-left4:before {
	content: "";
}

.icon-arrow-down4:before {
	content: "";
}

.icon-arrow-up3:before {
	content: "";
}

.icon-arrow-right4:before {
	content: "";
}

.icon-arrow-left5:before {
	content: "";
}

.icon-arrow-down5:before {
	content: "";
}

.icon-arrow-up4:before {
	content: "";
}

.icon-arrow-right5:before {
	content: "";
}

.icon-arrow-left6:before {
	content: "";
}

.icon-arrow-down6:before {
	content: "";
}

.icon-arrow-up5:before {
	content: "";
}

.icon-arrow-right6:before {
	content: "";
}

.icon-arrow-left7:before {
	content: "";
}

.icon-arrow-down7:before {
	content: "";
}

.icon-arrow-up6:before {
	content: "";
}

.icon-arrow-right7:before {
	content: "";
}

.icon-arrow-left8:before {
	content: "";
}

.icon-arrow-down8:before {
	content: "";
}

.icon-arrow-up7:before {
	content: "";
}

.icon-uniE708:before {
	content: "";
}

.icon-arrow-left9:before {
	content: "";
}

.icon-arrow-down9:before {
	content: "";
}

.icon-arrow-up8:before {
	content: "";
}

.icon-arrow-right8:before {
	content: "";
}

.icon-menu2:before {
	content: "";
}

.icon-ellipsis:before {
	content: "";
}

.icon-dots:before {
	content: "";
}

.icon-dot:before {
	content: "";
}

.icon-cc2:before {
	content: "";
}

.icon-cc-by:before {
	content: "";
}

.icon-cc-nc:before {
	content: "";
}

.icon-cc-nc-eu:before {
	content: "";
}

.icon-cc-nc-jp:before {
	content: "";
}

.icon-cc-sa:before {
	content: "";
}

.icon-cc-nd:before {
	content: "";
}

.icon-cc-pd:before {
	content: "";
}

.icon-cc-zero:before {
	content: "";
}

.icon-cc-share:before {
	content: "";
}

.icon-cc-share2:before {
	content: "";
}

.icon-danielbruce:before {
	content: "";
}

.icon-danielbruce2:before {
	content: "";
}

.icon-github2:before {
	content: "";
}

.icon-github3:before {
	content: "";
}

.icon-flickr2:before {
	content: "";
}

.icon-flickr3:before {
	content: "";
}

.icon-vimeo:before {
	content: "";
}

.icon-vimeo2:before {
	content: "";
}

.icon-twitter3:before {
	content: "";
}

.icon-twitter4:before {
	content: "";
}

.icon-facebook3:before {
	content: "";
}

.icon-facebook4:before {
	content: "";
}

.icon-facebook5:before {
	content: "";
}

.icon-googleplus2:before {
	content: "";
}

.icon-googleplus3:before {
	content: "";
}

.icon-pinterest2:before {
	content: "";
}

.icon-pinterest3:before {
	content: "";
}

.icon-tumblr3:before {
	content: "";
}

.icon-tumblr4:before {
	content: "";
}

.icon-linkedin3:before {
	content: "";
}

.icon-linkedin4:before {
	content: "";
}

.icon-dribbble3:before {
	content: "";
}

.icon-dribbble4:before {
	content: "";
}

.icon-stumbleupon2:before {
	content: "";
}

.icon-stumbleupon3:before {
	content: "";
}

.icon-lastfm2:before {
	content: "";
}

.icon-lastfm3:before {
	content: "";
}

.icon-rdio:before {
	content: "";
}

.icon-rdio2:before {
	content: "";
}

.icon-spotify2:before {
	content: "";
}

.icon-spotify3:before {
	content: "";
}

.icon-qq2:before {
	content: "";
}

.icon-instagram2:before {
	content: "";
}

.icon-dropbox2:before {
	content: "";
}

.icon-evernote:before {
	content: "";
}

.icon-flattr:before {
	content: "";
}

.icon-skype2:before {
	content: "";
}

.icon-skype3:before {
	content: "";
}

.icon-renren2:before {
	content: "";
}

.icon-sina-weibo:before {
	content: "";
}

.icon-paypal2:before {
	content: "";
}

.icon-picasa:before {
	content: "";
}

.icon-soundcloud2:before {
	content: "";
}

.icon-mixi:before {
	content: "";
}

.icon-behance2:before {
	content: "";
}

.icon-circles:before {
	content: "";
}

.icon-vk2:before {
	content: "";
}

.icon-smashing:before {
	content: "";
}

.icon-shopping631:before {
	content: "";
}
